=== debian/changelog ===
libseqlib (1.1.1+dfsg-5) unstable; urgency=medium

  [ Adam Conrad ]
  * Add missing -lz to pkg-config for linking with zlib
    Closes: #893192

 -- Andreas Tille <tille@debian.org>  Sat, 17 Mar 2018 10:51:57 +0100

libseqlib (1.1.1+dfsg-4) unstable; urgency=medium

  * Make sure also private headers of htslib will be installed and usable
    since these are used in libseqlib-dev
    Closes: #891745
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 05 Mar 2018 16:25:15 +0100

libseqlib (1.1.1+dfsg-3) unstable; urgency=medium

  * Remove liblzma-dev again since it is only used for dist target
  * Build-Depends: libhts-private-dev since libhts-dev does not provide
    private cran headers any more (see bug #881170)
  * Explicitly use -I/usr/include/htslib instead of pkg-config in libhts-dev
    since upstream insisted that the cram headers are private
    (see bug #881359)
  * d/rules: do not parse d/changelog
  * Standards-Version: 4.1.2

 -- Andreas Tille <tille@debian.org>  Sun, 10 Dec 2017 14:24:34 +0100

libseqlib (1.1.1+dfsg-2) unstable; urgency=medium

  * Build-Depends: liblzma-dev
  * Explicitly add -I/usr/include

 -- Andreas Tille <tille@debian.org>  Sun, 18 Jun 2017 10:20:17 +0200

libseqlib (1.1.1+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #854774)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Feb 2017 10:16:57 +0100
