=== debian/control ===
Source: libseqlib
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               d-shlibs,
               pkg-config,
               libhts-private-dev,
               libcurl4-openssl-dev | libcurl4-dev,
               zlib1g-dev,
               libfml-dev (>= 0.1-3),
               libbwa-dev (>= 0.7.15-3),
               libjsoncpp-dev,
               libssw-dev
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libseqlib.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/libseqlib.git
Homepage: https://github.com/walaj/SeqLib

Package: libseqlib0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: C++ htslib/bwa-mem/fermi interface for interrogating sequence data
 C++ API and command line tool that provides a rapid and user-friendly
 interface to BAM/SAM/CRAM files, global sequence alignment operations
 and sequence assembly. Four C libraries perform core operations in
 SeqLib: HTSlib for BAM access, BWA-MEM and BLAT for sequence alignment
 and Fermi for error correction and sequence assembly. Benchmarking
 indicates that SeqLib has lower CPU and memory requirements than leading
 C++ sequence analysis APIs. Minimal SeqLib code can extract, error-correct
 and assemble reads from a CRAM file and then align with BWA-MEM.
 SeqLib also provides additional capabilities, including chromosome-aware
 interval queries and read plotting. Command line tools are available for
 performing integrated error correction, micro-assemblies and alignment.

Package: libseqlib-dev
Architecture: any
Section: libdevel
Depends: libseqlib0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libhts-dev (>= 1.3.2-3),
         libhts-private-dev,
         libjsoncpp-dev,
         libbwa-dev,
         libfml-dev
Description: C++ htslib/bwa-mem/fermi interface for interrogating sequence data (dev)
 C++ API and command line tool that provides a rapid and user-friendly
 interface to BAM/SAM/CRAM files, global sequence alignment operations
 and sequence assembly. Four C libraries perform core operations in
 SeqLib: HTSlib for BAM access, BWA-MEM and BLAT for sequence alignment
 and Fermi for error correction and sequence assembly. Benchmarking
 indicates that SeqLib has lower CPU and memory requirements than leading
 C++ sequence analysis APIs. Minimal SeqLib code can extract, error-correct
 and assemble reads from a CRAM file and then align with BWA-MEM.
 SeqLib also provides additional capabilities, including chromosome-aware
 interval queries and read plotting. Command line tools are available for
 performing integrated error correction, micro-assemblies and alignment.
 .
 This package contains the header files and static library.
