=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	# Trick to get also headers moved by d-shlibmove
	cp -a SeqLib debian # note: also GenomicRegionCollection.cpp is really needed by freebayes
	d-shlibmove --commit \
		    --multiarch \
		    --devunversioned \
		    --exclude-la \
		    --movedev debian/SeqLib usr/include \
                    src/.libs/$(DEB_SOURCE).so
	mkdir -p $(CURDIR)/debian/libseqlib-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
	mv libseqlib.pc $(CURDIR)/debian/libseqlib-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
