## libseqlib 1.1.2+dfsg

=== debian/changelog ===
libseqlib (1.1.2+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Submit.
  * debian/control: use ${devlibs:Depends} for the -dev package
  * Properly link the shared library against libjsoncpp, libfml, ssw, & htslib
  * Modified use of pkg-config to be friendly for cross-building this package
  * Use pkg-kde-tools to manage the symbols

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 15 Feb 2020 18:48:43 +0100

libseqlib (1.1.2+dfsg-5) unstable; urgency=medium

  * Avoid using non-public HTSlib headers and functions
    and do not (Build-)Depend libhts-private-dev
    Closes: #946924
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Database.
  * Refresh symbols

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2019 14:17:13 +0100

libseqlib (1.1.2+dfsg-4) unstable; urgency=medium

  * Adapt symbols to new version of gcc
    Closes: #925759
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * libseqlib-dev: Depends: libssw-dev
  * Add lintian-overrides for libraries not found by pkgconfig

 -- Andreas Tille <tille@debian.org>  Tue, 20 Aug 2019 15:52:14 +0200

libseqlib (1.1.2+dfsg-3) unstable; urgency=medium

  * Adapt symbols to new version of gcc
    Closes: #923382

 -- Andreas Tille <tille@debian.org>  Wed, 27 Feb 2019 10:48:25 +0100

libseqlib (1.1.2+dfsg-2) unstable; urgency=medium

  * Adapt symbols file to new gcc-8
    Closes: #906486
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Sat, 18 Aug 2018 12:26:38 +0200

libseqlib (1.1.2+dfsg-1) unstable; urgency=medium

  * Fix watch file
  * Add symbols file
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Bump ABI version due to upstream changes (see
     https://github.com/walaj/SeqLib/issues/24 )

 -- Andreas Tille <tille@debian.org>  Wed, 23 May 2018 17:35:19 +0200
