=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                d-shlibs,
                pkg-config,
-               libhts-private-dev,
+               pkg-kde-tools,
+               libhts-dev,
                libcurl4-openssl-dev | libcurl4-dev,
                zlib1g-dev,
                libfml-dev (>= 0.1-3),
                libbwa-dev (>= 0.7.15-3),
                libjsoncpp-dev,
                libssw-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libseqlib.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/libseqlib.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/libseqlib
+Vcs-Git: https://salsa.debian.org/med-team/libseqlib.git
 Homepage: https://github.com/walaj/SeqLib
 
-Package: libseqlib0
+Package: libseqlib1
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -39,14 +40,10 @@
 Package: libseqlib-dev
 Architecture: any
 Section: libdevel
-Depends: libseqlib0 (= ${binary:Version}),
-         ${shlibs:Depends},
+Depends: libseqlib1 (= ${binary:Version}),
+         ${devlibs:Depends},
          ${misc:Depends},
-         libhts-dev (>= 1.3.2-3),
-         libhts-private-dev,
-         libjsoncpp-dev,
          libbwa-dev,
-         libfml-dev
 Description: C++ htslib/bwa-mem/fermi interface for interrogating sequence data (dev)
  C++ API and command line tool that provides a rapid and user-friendly
  interface to BAM/SAM/CRAM files, global sequence alignment operations
