## libseqlib 1.2.0%2Bdfsg

=== debian/changelog ===
libseqlib (1.2.0+dfsg-8build1) jammy; urgency=medium

  * No-change rebuild against libjsoncpp25

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Dec 2021 07:48:49 +0000

libseqlib (1.2.0+dfsg-8) unstable; urgency=medium

  * Provide symbols file only for amd64 to reduce maintenance burden

 -- Andreas Tille <tille@debian.org>  Sun, 21 Nov 2021 06:30:55 +0100

libseqlib (1.2.0+dfsg-7) unstable; urgency=medium

  * Fix symbols file
    Closes: #997450

 -- Andreas Tille <tille@debian.org>  Mon, 01 Nov 2021 16:53:01 +0100

libseqlib (1.2.0+dfsg-6) unstable; urgency=medium

  * Really fix watch file

 -- Andreas Tille <tille@debian.org>  Tue, 31 Aug 2021 21:30:32 +0200

libseqlib (1.2.0+dfsg-5) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Aug 2021 09:18:27 +0200

libseqlib (1.2.0+dfsg-4) unstable; urgency=medium

  * Refresh symbols again for s390x built with -O3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Jan 2021 12:35:41 +0100

libseqlib (1.2.0+dfsg-3) unstable; urgency=medium

  * Refresh symbols file for new release, and mark some symbols as optional

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Jan 2021 18:44:09 +0100

libseqlib (1.2.0+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 11:32:37 +0100

libseqlib (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #976414

  [ Michael R. Crusoe ]
  * Snapshot from upstream.
  * Refresh patches
  * build-deps: libbz2-dev

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * Remove automatically generated automake files
  * Versioned Build-Depends: libfml-dev (>= 0.1+git20190320.b499514)
  * Bump SOVERSION due to ABI change
  * Remove unused lintian override

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2021 13:50:01 +0100

libseqlib (1.1.2+dfsg-9) unstable; urgency=medium

  * Team upload.
  * More symbols updates.
  * Mark most of Debian's patches as not appropriate for forwarding to
    upstream.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Oct 2020 16:51:53 +0100

libseqlib (1.1.2+dfsg-8) unstable; urgency=medium

  * Team upload.
  * Switch from libcurl4-openssl-dev to libcurl4-gnutls-dev for libhts
    compatability.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Oct 2020 15:14:18 +0100

libseqlib (1.1.2+dfsg-7) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * Rules-Requires-Root: no
  * Mark binary packages as Multi-Arch: same
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)

  [ Michael R. Crusoe ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 24 Oct 2020 17:20:21 +0200
