=== debian/control ===
--- 
+++ 
@@ -3,24 +3,27 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                d-shlibs,
                pkg-config,
                pkg-kde-tools,
                libhts-dev,
-               libcurl4-openssl-dev | libcurl4-dev,
+               libcurl4-gnutls-dev | libcurl4-dev,
                zlib1g-dev,
-               libfml-dev (>= 0.1-3),
+               libfml-dev (>= 0.1+git20190320.b499514),
                libbwa-dev (>= 0.7.15-3),
                libjsoncpp-dev,
-               libssw-dev
-Standards-Version: 4.5.0
+               libssw-dev,
+               libbz2-dev
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/libseqlib
 Vcs-Git: https://salsa.debian.org/med-team/libseqlib.git
 Homepage: https://github.com/walaj/SeqLib
+Rules-Requires-Root: no
 
-Package: libseqlib1
+Package: libseqlib2
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -39,8 +42,9 @@
 
 Package: libseqlib-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: libseqlib1 (= ${binary:Version}),
+Depends: libseqlib2 (= ${binary:Version}),
          ${devlibs:Depends},
          ${misc:Depends},
          libbwa-dev,
